import { r as registerInstance } from './core-3f33e631.js';

const CardBody = class {
    constructor(hostRef) {
        registerInstance(this, hostRef);
    }
    static get style() { return "anj-card-body {\n  -ms-flex: 1 1 auto;\n  flex: 1 1 auto;\n  padding: 1.25rem;\n}"; }
};

export { CardBody as anj_card_body };
